src:renpy

Date: 2021-05-06 05:00:02

Build-dependencies unstable (main only)

packagesummary
renpy (= 7.3.5+dfsg-1)unsatisfied dependency on python-sphinx

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
renpy (= 7.3.5+dfsg-1)unsatisfied dependency on python (< 2.8) | python (< 2.8)